Multivariate Pattern Analysis in Python

# mvpa2.atlases.fsl.FSLLabelsAtlas

class `mvpa2.atlases.fsl.``FSLLabelsAtlas`(*args, **kwargs)

  Not sure what this one was for

  Attributes

  `coordT` |
  `extent` |
  `levels` |
  `origin` |
  `resolution` |
  `spaceT` |
  `version` |
  `voxdim` |

  Methods

  `__call__`(*args) |
  `label_point`(coord[, levels]) | Return labels for the given spatial point at specified levels
  `levels_listing`() |
  `load_atlas`(filename) | Load atlas from a file
  `query`(index[, query_voxel]) | Generic query method.
  `set_coordT`(coordT) | Set coordT transformation.

  not implemented

  Attributes

  `coordT` |
  `extent` |
  `levels` |
  `origin` |
  `resolution` |
  `spaceT` |
  `version` |
  `voxdim` |

  Methods

  `__call__`(*args) |
  `label_point`(coord[, levels]) | Return labels for the given spatial point at specified levels
  `levels_listing`() |
  `load_atlas`(filename) | Load atlas from a file
  `query`(index[, query_voxel]) | Generic query method.
  `set_coordT`(coordT) | Set coordT transformation.